<component name="libraryTable">
  <library name="Gradle: com.google.firebase:firebase-crash-11.4.0">
    <CLASSES>
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-1/files-1.1/firebase-crash-11.4.0.aar/63dbdf48fc48aeebd0c9514721f771a0/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-1/files-1.1/firebase-crash-11.4.0.aar/63dbdf48fc48aeebd0c9514721f771a0/res" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>